com.fasterxml.jackson.databind.deser

## Interface ValueInstantiator.Gettable

All Known Implementing Classes:
  ArrayBlockingQueueDeserializer, BeanAsArrayBuilderDeserializer, BeanAsArrayDeserializer, BeanDeserializer, BeanDeserializerBase, BuilderBasedDeserializer, CollectionDeserializer, ContainerDeserializerBase, EnumMapDeserializer, MapDeserializer, MapEntryDeserializer, ObjectArrayDeserializer, StringCollectionDeserializer, ThrowableDeserializer

Enclosing class:
  ValueInstantiator

    public static interface ValueInstantiator.Gettable

Since:
  2.9

### Method Summary

All Methods Instance Methods Abstract Methods
`ValueInstantiator` `getValueInstantiator()`

### Method Detail

#### getValueInstantiator

    ValueInstantiator getValueInstantiator()